/*top nav*/

ul#menu-main-menu > li:nth-last-child(-n+3) {
    display:none;
    }

@media (max-width: 500px) {
    ul#menu-main-menu > li:nth-last-child(-n+3) {
        display:block;
        }

}

/* Nav */

@media (max-width:991px) {
    .navbar-nav {
        margin-top: 10px;
    }

    .nav-align .navbar-nav > li > a {
        padding: 20px 15px!important;
        width: 100%;
        font-size: 16px!important;
        background: #fff;
    }

    .navbar-nav > li:first-child, .navbar-nav > li {
        border: none!important;
    }

    .navbar-toggle i {
        font-size: 30px;
        line-height:1;
    }
    .showcase-wrapper-noimage {
        width: auto!important;
    }
}

#menu-top-menu .navbar-brand {
    padding: 0 15px!important;
}

.menu-top-menu-container ul{
    margin-bottom:10px!important;
}

@media (max-width: 500px) {
    ul#menu-top-menu li:nth-child(-n+3) {
        display:none;
    }
}

.navbar-brand, .navbar-nav > li > a {
  color: #00c0a3;
  text-transform: uppercase;
  font-family: 'DINRegular', arial;
  font-size: 22px;
}

.navbar-nav > li {
  border-right: 1px solid #e0e0e0;
}
.navbar-nav > li:first-child {
  border-left: 1px solid #e0e0e0;
}

.container {
  position: relative;
  overflow-x: hidden;
}

.nav-align {
	position:absolute;
	right:0;	
}

@media (max-width: 767px) {
  .nav-align {
    position:relative;
  }
}
.dropdown-menu {
  width: 100%;
  background: #efefef;
  font-family: 'DINRegular', arial;
  border-radius: 0;
  border: 0;
  padding: 0;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.dropdown-menu > li > a {
  padding: 5px 20px;
  font-size: 14px;
  font-weight: 500;
  color: #000;
  text-transform: capitalize;
  border-right: 0px;
  border-left: 0px;
  border-bottom: 1px solid #fff;
  background: #efefef;
}

.dropdown-menu > li > a:hover {
  background: #dcf7f0;
  border-bottom: 1px solid #fff;
}

.dropdown-menu > li:first-child a {
  background-image: -webkit-linear-gradient(top, #e0e0e0 0%, #efefef 30%);
  background-image: -o-linear-gradient(top, #e0e0e0 0%, #efefef 30%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#efefef));
  background-image: linear-gradient(to bottom, #e0e0e0 0%, #efefef 30%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe0e0e0', endColorstr='#ffefefef', GradientType=0);
  background-repeat: repeat-x;
}

.dropdown-menu > li:first-child:hover {
  background: #dcf7f0;
  background-image: linear-gradient(to bottom, #e0e0e0 0%, #dcf7f0 30%);
}

.navbar-brand img {
  margin-top: -2px;
}

ul.nav li:hover > ul.dropdown-menu {
  display: block;
}
.navbar {
    min-height:40px;
}
.navbar-nav > li > a {
    padding-top: 23px;
    padding-bottom: 28px;
}

/* hamburger breakpoint */
@media (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
    .nav-align {
       z-index: 40;
    }
}

/**/

.topnav-brand {
    padding-top: 10px;
    padding-left: 17px;
    display: inline-block;
}

.navbar-right {
    right: 0px;
    position: absolute;
    top: 0;
}

.top-nav .nav.navbar-right li {
    list-style-type: none;
    float:left;
    padding: 0 15px;
}

/* Showcase sections */


a.showcase-wrapper-noimage:hover, a.showcase-wrapper-noimage:visited:hover {
    background: #fff;
    transition: background .3s ease;
}

@media (max-width: 465px) {
    .showcase-backgrounds {
        height: 310px;
    }
}

@media (max-width: 768px) {

    a.showcase-wrapper-noimage:hover, a.showcase-wrapper-noimage:visited:hover {
        background:none!important;
    }
}


@media (min-width : 768px) {
    .showcase-wrapper .showcase-content {
        margin: 0;
    }

    a.showcase-wrapper-noimage:hover, a.showcase-wrapper-noimage:visited:hover {
        background:none!important;
    }

}

@media (max-width: 992px) {
    .showcase-wrapper-noimage {
        height: auto!important;
        border: 0px!important;
    }

    .showcase-wrapper-noimage .showcase-content {
        margin-top:0px!important;
    }

    .showcase-wrapper-noimage .showcase-content.padding-left {
        margin-left:10px!important;
        margin-right:10px!important;
    }
}

/* Footer */

.footer {
    padding: 15px 0;
}

.footer .navbar-nav > li > a {
    padding-top: 0!important;
    padding-bottom: 0!important;
    text-transform: initial;
}

.footer .navbar-nav > li {
    border-right: none;
}

.footer .navbar-text {
    margin: -5px 0 0 0!important;
}

.footer .navbar-nav > li:first-child {
    border-left: 0px;
}

.footer .navbar-right {
    right: 50px;
}